SELECT 
    c.email_address AS email,
    COUNT(o.order_id) AS number_orders,
    SUM((oi.item_price - oi.discount_amount) * oi.quantity) AS sum_of_line_item_amounts
FROM
    customers c
        JOIN
    orders o ON c.customer_id = o.customer_id
        JOIN
    order_items oi ON o.order_id = oi.order_id
GROUP BY c.email_address
HAVING number_orders > 1
ORDER BY sum_of_line_item_amounts ASC;