SELECT 
    c.email_address AS email,
    COUNT(o.order_id) AS order_count,
    SUM((oi.item_price - oi.discount_amount) * oi.quantity) AS total_amounts
FROM
    customers c
        JOIN
    orders o ON c.customer_id = o.customer_id
        JOIN
    order_items oi ON o.order_id = oi.order_id
WHERE oi.item_price > 400
GROUP BY c.email_address
HAVING order_count > 1
ORDER BY total_amounts DESC;